import org.springframework.context.ApplicationContext;
import org.springframework.context.support.FileSystemXmlApplicationContext;

public class TestAfterAdvice
{
    public static void main(String [] args)
    {
          ApplicationContext ctx =  new FileSystemXmlApplicationContext(
            "classpath:./spring/springconfig.xml");

          SampleInterface sampleInterface =
          (SampleInterface) ctx.getBean("proxy");
          
        System.out.println("*************************");
        sampleInterface.date();
        System.out.println("*************************");
        sampleInterface.hello();
        System.out.println("*************************");              
    }
}